/* #lp_ls_img{

   position: fixed;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 100%;
   z-index: 9999;
   background: url('../Images/marquee_logo_pngtype.png') 50% 50% no-repeat rgb(249,249,249);
    opacity: .8;
   background-color:unset!important; 
	animation-name: flip-with-rotate;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}


@keyframes flip-with-rotate {
  0% {
    transform: perspective(400px) rotateY(0);
  }

  100% {
    transform: perspective(400px) rotateY(180deg);
 } */


.navbar-header{
  height: 91px;
 }
 .navbar-right{
  margin-top: 17px;
letter-spacing: 3px;
 }
 .navbar-default {
    background-color: #f8f8f8;
    border-color: #e7e7e7;
    box-shadow: 5px 1px 9px grey;
}

 .navbar-nav>li>.dropdown-menu {
margin-top: 25px;
border-top-left-radius: 0;
border-top-right-radius: 0;
}

.navbar-default .navbar-nav>li>a {
    color: #157ba7;
}
.navbar-default .navbar-nav>li>a:hover{
    color: #014c7a;
}

.img-responsive{
    height: 62px;
    width: 232px;
} 
 
.Images{
    height: 400px;
    width: 100%;
}
@media(max-width:768px){
    .Images{height: 236px;}
}

.heading{
    color: #014c7a;
    font-family: bold;
    margin-top: 100px;
    /* text-shadow: 1px 1px 2px darkblue; */
    font-weight: bold;
   letter-spacing: 1px;

   text-shadow: 1px 1px 1px lightgray;
    
}
.heading1{
    color: #014c7a;
    font-family: bold;
    margin-top: 15px;
        font-weight: bold;
   letter-spacing: 1px;

   text-shadow: 1px 1px 1px lightgray;
    
}
@media(max-width:768px){
    .heading{font-size: 20px;}
}
@media(max-width:768px){
    .heading1{font-size: 20px;}
}
.para1{
    text-align: justify;
    font-family: revert;
    line-height: 33px;
    letter-spacing: 1px;
    
}
.vision{
    border: 1px solid;
    border-radius: 26px;
    height: 260px;
    box-shadow: 0px 1px 2px 2px #988d8d;
    text-align: center;
    padding-top: 110px;
    color: #157ba7;
    text-shadow: 0 4px 4px rgb(0 0 0 / 15%) !important;
    font-family: fantasy,bold;
    letter-spacing: 9px;
    margin-top: 45px;
    width: 89%;
}
.mission{
    border: 1px solid;
    border-radius: 26px;
    height: 260px;
    box-shadow: 0px 1px 2px 2px #988d8d;
    text-align: center;
    padding-top: 110px;
    color: #157ba7;
    text-shadow: 0 4px 4px rgb(0 0 0 / 15%) !important;
    font-family: fantasy,bold;
    letter-spacing: 9px;
    margin-top: 45px;
    width: 89%;
}

.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    border-radius: 13px;
    height: 300px;
    background-color: white;

  }

  
  @media(max-width:768px){
    .card{height:390px;
          margin-top: 50px;}
}
  
  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(66, 6, 6, 0.2);
    background-color: #014c7a;
     
   
  }
  .card:hover h4{
    color: white!important;
  }

  .card:hover p{
    color: white!important;
  }
 

  .center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
  .cardname{
    color: #157ba7;
    font-size: 16px;
  }
  
  .cardtitle{
    color: #157ba7;
    font-size: 14px;
  }
  
  .cardtext{
    text-align: center;
    padding-top: 4px;


    height: 79px;
    border-radius: 10px;
    box-shadow: 0 8px 16px 0 rgb(0 0 0 / 20%);
  }

  @media(max-width:768px){
    .cardtext{height:80px;}
}
  
  .footer{
    background-color: #014c7a;
    background-repeat: no-repeat;
    height: 1070px;
    margin-top: 72px;

  }
  @media(max-width:768px){
    .footer{height:auto;}
}
  .footerheading{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 29px;
    
    color: #FFFFFF;
  }
.listitems{
    list-style: none;
   
    letter-spacing: 1px;
    
   
    display: contents;
    

    font-family: 'Montserrat';
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 40px;
/* identical to box height, or 200% */


color: #FFFFFF;
}
.flagimage{
    width:41px;
    height: 25px;
}
.listitems1{
    color: white;
    font-size: 16px;
    margin-top: 39px;
    font-family: Rubik;
    display: initial;
    letter-spacing: 1px;
}
a:hover{
    text-decoration: none;
}

.social-menu ul{
    position: absolute;
    top: 124%;
    left: 47%;
    padding: 0;
    margin: 0;
    transform: translate(-50%, -50%);
    display: flex;
}
@media(max-width:768px){
    .social-menu ul{position:relative;
    margin-bottom: 40px;
    margin-top: 40px;}
}
.social-menu ul li{
    list-style: none;
    margin: 0 15px;
}

.social-menu ul li .fab{
    font-size: 30px;
    line-height: 44px;
    transition: .3s;
    color: #000;
}

.social-menu ul li .fab:hover{
    color: #fff;
}

.social-menu ul li a{
    position: relative;
    display: block;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    transition: .6s;
    box-shadow: 0 5px 4px rgba(0,0,0,.5);
}

.social-menu ul li a:hover{
    transform: translate(0, -10%);
}

.social-menu ul li:nth-child(1) a:hover{
    background-color: rgba(0, 0, 0, 0.829);
}
.social-menu ul li:nth-child(2) a:hover{
    background-color: #E4405F;
}
.social-menu ul li:nth-child(3) a:hover{
    background-color: #0077b5;
}
.social-menu ul li:nth-child(4) a:hover{
    background-color: #000;
}
.aboutglyph{
    font-size: 25px;
    
    
}
.footerhr{
    border: 2px dotted antiquewhite;
    width: 103%;
}





.btn-info{
    border: none;
}
.subfooterdiv{
    background-color: #41799b;
    height: 50px;
}
@media(max-width:768px){
    .subfooterdiv{
       height: 80px;
    }
}
.subfooterhead{
    color: white; 
    font-size: 17px;
          margin-top: 17px;
          font-family: initial;
          letter-spacing: 1px;
}





.dropdowheading{
    color: #014c7a;
    font-size: 20px;
    
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.dropdownlist{
    list-style: none;
    font-size: 15px;

    line-height: 33px;
}  

.imgdigital{
    height: 85px;
    width: 25%;
}
.imgdigital1{
    height: 164px;
    width: 58%;
    margin-top: 18px;
}
.digiheading{
    font-size: 20px;
    font-family: system-ui;
    color: #014c7a;
}
.digipara{
    font-size: 14px;

    font-family: system-ui;
    color: black;
    letter-spacing: 2px;

}
.aboutmarquee{
    background-image: url('../Images/background-img3.jpg');
    background-size: cover;
    height: 525px;
}
@media(max-width:768px){
    .aboutmarquee{
       height: unset!important;
    }
}
.aboutleadership{
   
    height:521px;
}
@media(max-width:768px){
    .aboutleadership{
       height: unset!important;
    }
}


.bottom-left {
    position: absolute;
   

    bottom: 165px;
    left: 200px;
    color: white;
    font-size: 45px;
    font-family: 'Font Awesome 5 Brands';
    font-weight: bold;
  }
  @media(max-width:768px){
    .bottom-left{
        left: 24px;
        bottom: 78px;

    }
}

  /* .bottom-left1 {
    position: absolute;
    bottom: 8px;
    left: 16px;
    color: white;
  } */

  ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: transparent;
    position: absolute;
    bottom: 76px;
    left: 185px;
  }
  @media(max-width:768px){
    ul.breadcrumb{
        left: 9px;
        bottom: 15px;
    }
  }
  ul.breadcrumb li {
    display: inline;
    font-size: 23px;
  }
  ul.breadcrumb li+li:before {
    padding: 8px;
    
    content: "o";
  }
  ul.breadcrumb li a {
    color: white;
    text-decoration: none;
  }
  ul.breadcrumb li a:hover {
   
    text-decoration: none;
  }